Subject: New Reply Received - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Dec 2021 09:22:08 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div>How can you say that you have refunded the amount on 21/11/2021 inspite of me sending email repeatedly to refund the money and your reply to my mail was only that the amount will be refunded in 14 working days all these days.and now all of a sudden you are telling that the amount was credited on 21/11/2021You can check your replies to my emails. I did not receive the refund money and recently I changed my ATM card because it’s expiry in February 2022 and I am traveling to India next week. I regret  for making online purchase with you <br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br>
</div>
<div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, December 10, 2021, 10:03 AM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv2456268168"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div id="yiv2456268168yqtfd45539" class="yiv2456268168yqt6110334493">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div id="yiv2456268168yqtfd28415" class="yiv2456268168yqt6110334493">Hi Malleswari ,</div>
<br><br>Thank you for contacting us.<br><br>Please accept our full apologies for the inconvenience and delay we have caused.<br><br>We would like to inform you that the amount (KWD10.08) from the order (8112172274) has already been returned to your account on 11/21/2021.<br>Please check with your bank, and in case the amount has not been received, please provide us with an account statement from the date of 11/21/2021 until the present time to verify the process and serve you to the fullest.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>your friends<br>Support Team</div></div>

	

<div id="yiv2456268168yqtfd99533" class="yiv2456268168yqt6110334493">

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3465360